appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for Property Rotation
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/propRotation.ttl
example: AbsoluteVorticity
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/propRotation/
keywords:
- rotation
license: CC0-1.0
mappings: {}
name: SWEET Ontology Property Rotation
part_of: sweet
preferred_prefix: sweet.propr
prefix: sweet.propr
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- sopropr
uri_format: http://sweetontology.net/propRotation/$1
